HyprMX Change Log

Adapter SDK
(iOS / Android)
Release Date Notes
4.1.16 5.4.5 / 5.1.2 2021/09/01 • Wrapping native adapters: iOS – 4.1.10, Android – 4.1.9
• Important! This adapter is compatible with ironSource SDK 7.1.10 and above
4.1.15 5.4.5 / 5.1.2 2021/03/03 • Wrapping native adapters: iOS – 4.1.9, Android – 4.1.8
4.1.14 5.4.2 / 5.1.2 2021/01/17 • Wrapping native adapters: iOS – 4.1.8, Android – 4.1.8
4.1.13 5.4.2 / 5.1.2 2020/12/03 • Wrapping native adapters: iOS – 4.1.8, Android – 4.1.7
4.1.12 5.4.2 / 5.1.2 2020/10/20 • Wrapping native adapters: iOS – 4.1.7, Android – 4.1.7
• Support iOS 14 and SKAdNetwork ID
• Integration was changed for Unity3D version 2019 and up. Read more in HyprMx integration document 
4.1.11 5.3.0 / 5.1.2 2020/10/07 • Wrapping native adapters: iOS – 4.1.6, Android – 4.1.7
4.1.10 5.3.0 / 5.1.0 2020/07/23 • Wrapping native adapters: iOS – 4.1.6, Android – 4.1.6
• Crash fix for AdExpired error (Android)
4.1.9 5.3.0 / 5.1.0 2020/06/28 • Wrapping native adapters: iOS – 4.1.5, Android – 4.1.5
Important! This adapter is compatible with ironSource SDK 6.17.1 and above
4.1.8 5.3.0 / 5.1.0 2020/06/10 • Wrapping native adapters: iOS – 4.1.4, Android – 4.1.5
• Android adapter released as AAR
Important! This adapter is compatible with ironSource SDK 6.17.0 and above
4.1.7 5.3.0 / 5.1.0 2020/05/26 • Wrapping native adapters: iOS – 4.1.4, Android – 4.1.4
• Bug fix – missing placements error for Interstital (Android)
4.1.6 5.3.0 / 5.1.0 2020/05/11 • Wrapping native adapters: iOS – 4.1.4, Android – 4.1.3
• ANR fix – RewardedVideoManager deadlocks (Android)
4.1.5 5.2.0 / 5.0.1 2020/02/20 • Configuration fix: remove HyprMx framework from CS file (for iOS)
4.1.4 5.2.0 / 5.0.1 2020/02/18 • Remove HyprMx framework from Unity package
• HyprMX.xcframework should be added manually to Xcode project
4.1.3 5.2.0 / 5.0.1 2019/12/13 • Wrapping native adapters: iOS – 4.1.3, Android – 4.1.2
4.1.2 5.1 / 5.0.1 2019/05/14 • Wrapping native adapters: iOS – 4.1.2, Android – 4.1.2
4.1.1 4.5.0 / 4.3.0 2017/11/02 • Wrapping native adapters: iOS – 4.1.0, Android – 4.1.1